@charset "utf-8";

/*----------------------------------------------------
	背景・文字色設定
----------------------------------------------------*/
html {
}

body {
	color: #333333;
}


/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
a:link {
	color:#2b6078;
	text-decoration: underline;
}

a:visited {
	color:#2b6078;
	text-decoration: underline;
}

a:hover {
	color:#ff7622;
	text-decoration: none;
}

a:active {
	color:#ff7622;
	text-decoration: none;
}

.button:hover {
	filter: alpha(opacity=70);
	opacity:0.7;
}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 10px 15px;
}

.imgL {
	float: left;
	margin: 0 15px 10px 0;
}

.kome {
	text-indent: -1.1em;
	margin-left: 1.2em;
}

.attention {
	color: #ff0000;
}

.mBottomZero {
	margin-bottom: 0 ! important;
}

.mTopZero {
	margin-top: 0 ! important;
}

.mLeftZero {
	margin-left: 0 ! important;
}

.mRightZero {
	margin-right: 0 ! important;
}

.pBottomZero {
	padding-bottom: 0 ! important;
}

.pTopZero {
	padding-top: 0 ! important;
}

.pLeftZero {
	padding-left: 0 ! important;
}

.pRightZero {
	padding-right: 0 ! important;
}

.imgBox {
	display: block ! important;
	font-size: 1px ! important;
}

.noBorder {
	border: none ! important;
}


/* -----------------------------------------------------------
	フォームの長さ設定
----------------------------------------------------------- */
.formLength30px {
	width: 30px;
}

.formLength60px {
	width: 60px;
}

.formLength100px {
	width: 100px;
}

.formLength200px {
	width: 200px;
}

.formLength250px {
	width: 250px;
}

.formLength300px {
	width: 300px;
}

.submitButton50px {
	width: 50px;
	height: 23px;
}

textarea {
	width: 450px;
	height: 7em;
	font-size: 100%;
}


/* -----------------------------------------------------------
	clearfix
----------------------------------------------------------- */
.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

/* IE6 hack */
* html .clearfix {
	height: 1%;
}

/* IE7 hack */
*:first-child+html .clearfix {
	min-height: 1%;
}


/*----------------------------------------------------
	基本フレーム
----------------------------------------------------*/
#container {
	width: 930px;
	margin: 0 auto;
}




/*----------------------------------------------------
	ヘッダ
----------------------------------------------------*/
#container #headArea {
	width: 930px;
	height: 85px;
	position: relative;
}

#container #headArea p.copy {
	position: absolute;
	top: 5px;
	left: 0px;
}

#container #headArea p.subCopy {
	position: absolute;
	top: 38px;
	left: 288px;
}

#container #headArea h1 {
	position: absolute;
	top: 38px;
	left: 0px;
}

#container #headArea #headTextSize {
	position: absolute;
	top: 0px;
	right: 0px;
}

#container #headArea #headSearch {
	position: absolute;
	top: 3px;
	left: 505px;
	height: 20px;
}

#container #headArea #headSearch img.scTitle {
	padding: 5px 5px 0 0;
	line-height: 20px;
}

#container #headArea #headSearch .inputForm {
	width: 130px;
	height: 20px;
	border: 1px solid #aaa;
}

#container #headArea #goTop {
	display: none;
}

#container #headArea #headFb {
	position: absolute;
	top: 43px;
	/* left: 506px; */
	right: 0px;
}

#container #headArea #headTabikura {
	position: absolute;
	top: 33px;
	right: 0px;
}

#container #headArea #headAdArea {
	width: 320px;
	height: 50px;
	position: absolute;
	top: 34px;
	right: 0px;
}

#container #headArea #headTrans {
	position: absolute;
	top: 0px;
	right: 440px;
}



/*----------------------------------------------------
	メインメニュー V2
----------------------------------------------------*/
#container #mainVisualArea {/* コンテンツ用 */

}

#home #container #mainVisualArea {/* HOME用 */

}

/* メインメニュー */
#container #mainVisualArea #mainMenuArea {/* コンテンツ用 */
	width: 930px;
	height: 57px;
	padding: 5px 0 5px 0;
}

#home #container #mainVisualArea #mainMenuArea {/* HOME用 */

}

#container #mainVisualArea #mainMenuArea ul#mainMenu {
	width: 930px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li {
    float: left;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a {
    background: url("../images/mainmenu_2.png") left top;
    display: block;
	height: 57px;
	width: 154px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmNikko {
    background-position: 0px 0px;
	width: 157px;
}
#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmNikko:hover {
    background-position: 0px -57px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmGuide {
    background-position: -157px 0px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmGuide:hover {
    background-position: -157px -57px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmLive {
    background-position: -311px 0px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmLive:hover {
    background-position: -311px -57px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmFestival {
    background-position: -465px 0px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmFestival:hover {
    background-position: -465px -57px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmShop {
    background-position: -619px 0px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmShop:hover {
    background-position: -619px -57px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmAccess {
    background-position: -773px 0px;
	width: 157px;
}
#container #mainVisualArea #mainMenuArea ul#mainMenu li a.mmAccess:hover {
    background-position: -773px -57px;
}

#container #mainVisualArea #mainMenuArea ul#mainMenu li a span {
    display: none;
}


/*----------------------------------------------------
	メインメニュー V3
----------------------------------------------------*/
/* メインメニュー */
#container #mainVisualArea #mainMenuAreaV3 {/* コンテンツ用 */
	width: 930px;
	height: 57px;
	padding: 5px 0 5px 0;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu {
	width: 930px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li {
    float: left;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a {
    background: url("../images/mainmenu_3.png") left top;
    display: block;
	height: 57px;
	width: 132px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmNikko {
    background-position: 0px 0px;
	width: 136px;
}
#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmNikko:hover {
    background-position: 0px -60px;
}

.nikko #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmNikko,
.nikko #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmNikko:hover {
    background-position: 0px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmGuide {
    background-position: -136px 0px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmGuide:hover {
    background-position: -136px -60px;
}

.guide #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmGuide,
.guide #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmGuide:hover {
    background-position: -136px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmLive {
    background-position: -268px 0px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmLive:hover {
    background-position: -268px -60px;
}

.live #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmLive,
.live #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmLive:hover {
    background-position: -268px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmFestival {
    background-position: -400px 0px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmFestival:hover {
    background-position: -400px -60px;
}

.festival #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmFestival,
.festival #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmFestival:hover {
    background-position: -400px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmShop {
    background-position: -532px 0px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmShop:hover {
    background-position: -532px -60px;
}

.shop #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmShop,
.shop #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmShop:hover {
    background-position: -532px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmAccess {
    background-position: -664px 0px;
}
#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmAccess:hover {
    background-position: -664px -60px;
}

.access #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmAccess,
.access #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmAccess:hover {
    background-position: -664px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmReserve {
    background-position: -796px 0px;
	width: 134px;
}
#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmReserve:hover {
    background-position: -796px -60px;
}

.reserve #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmReserve,
.reserve #container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmReserve:hover {
    background-position: -796px -120px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a span {
    display: none;
}

/*----------------------------------------------------
	コンテンツ
----------------------------------------------------*/
/* 工事中 */
#container #constArea {
	text-align: center;
	padding: 90px 0;
}

#container #constArea p {
	margin-top: 20px;
	font-size: 114%;
}

/* トピックパス */
#container #topicPath {
    padding: 7px 0 13px 0;
}

#container #topicPath.contTop {/* 基本「旬」 */
    border-bottom: 4px solid #5893ae;
}

#container #topicPath ol {

}

#container #topicPath ol li {
    background: url("../images/topicpath_point.gif") no-repeat right center;
    display: inline;
    line-height: 1.2;
    padding: 0 15px 0 5px;
}

#container #topicPath ol li.pathTop {
	padding-left: 0;
}

#container #topicPath ol li.pathEnd {
    background: none;
    padding-right: 0;
}


/* コンテンツTOP */
#container .topContArea {
	padding: 20px 0 20px 0;
	background: url(../images/contents_top_border.gif) no-repeat left bottom;
}

#container .topContArea.boxOne {
	background: url(../images/contents_top_border.gif) no-repeat -493px bottom;
}

#container .topContArea .topBox {
	width: 436px;
}

#container .topContArea .topBox.boxLeft {
	float: left;
}

#container .topContArea .topBox.boxRight {
	float: right;
}

#container .topContArea .topBox p.imgArea {
	width: 130px;
	float: left;
}

#container .topContArea .topBox .txtBox {
	width: 293px;
	float: right;
}

#container .topContArea .topBox .txtBox h3 {/* 基本「旬」 */
	background: url(../../live/images/point_live_circle.gif) no-repeat 7px 7px #f4f4f4;
	line-height: 1.1;
	font-size: 114%;
	font-weight: bold;
	color: #666;
	padding: 6px 2px 5px 25px;
}

#container .topContArea .topBox .txtBox h3 span.sub {
	font-weight: normal;
	font-size: 80%;
	color: #333;
}

#container .topContArea .topBox .txtBox p {
	margin-top: 5px;
}

#container .topContArea .topBox .txtBox p.pointLink {/* 基本「旬」 */
	padding: 0 0 0 20px;
	background: url(../../live/images/point_live_next.gif) no-repeat left 3px;
	line-height: 1.2;
}

/* 広告 */
#container .topContArea .adBoxR {
	width: 468px;
	float: right;
	margin-bottom: -20px;
}

#container .topContArea .adBoxR .adBoxTwo {
	margin-top: 20px;
}

.googleAdBoxC {
	width: 937px;
	margin: 40px auto 20px;
}

.googleAdBoxC .adBoxOne {
	width: 468px;
	float: left;
}

.googleAdBoxC .adBoxTwo {
	width: 468px;
	float: right;
}

/* 2カラム */
#container #twoColumn #mainArea {
	width: 630px;
	float: left;
}

#container #twoColumn #subArea {
	width: 260px;
	float: right;
}

/* サブメニュー */
#container #twoColumn #subArea ul#subMenu {

}

#container #twoColumn #subArea ul#subMenu li a {
    display: block;
	height: 50px;
	width: 260px;
	margin-bottom: 10px;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu01 {
    background-position: 0px 0px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu01:hover {
    background-position: -260px 0px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu02 {
    background-position: 0px -50px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu02:hover {
    background-position: -260px -50px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu03 {
    background-position: 0px -100px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu03:hover {
    background-position: -260px -100px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu04 {
    background-position: 0px -150px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu04:hover {
    background-position: -260px -150px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu05 {
    background-position: 0px -200px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu05:hover {
    background-position: -260px -200px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu06 {
    background-position: 0px -250px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu06:hover {
    background-position: -260px -250px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu07 {
    background-position: 0px -300px !important;
}

#container #twoColumn #subArea ul#subMenu li a.subMenu07:hover {
    background-position: -260px -300px !important;
}

#container #twoColumn #subArea ul#subMenu li a span {
	display: none;
}

#container #twoColumn #subArea #imageArea {
	padding-top: 20px;
}

/* ページタイトル */
#container #twoColumn #mainArea h3.titleBar {
	padding-bottom: 30px;
}

/* pagetop */
#container #twoColumn #mainArea .pageTop {
	text-align: right;
	width: 630px;
	margin-top: 20px;
	padding: 5px 0 30px;
	border-top: 1px dotted #999;
}

#container #twoColumn #mainArea .pageTop a {
	background: url(../images/point_pagetop.gif) no-repeat left center;
	padding: 0 0 0 16px;
}

/*----------------------------------------------------
	フッタ
----------------------------------------------------*/
#mobileAdFoot {
	display: none;
}

#footArea {
	padding-top: 30px;
}

#footArea #pagetopBlock {
	border-bottom: 4px solid #4f3e27;
	height: 23px;
}

#footArea #pagetopBlock #pagetopArea {
	width: 930px;
	margin: 0 auto;
	height: 23px;
}

#footArea #pagetopBlock #pagetopArea #count {
	float: right;
	margin-right: 10px;
	padding-top: 6px;
}

#footArea #pagetopBlock #pagetopArea #pagetop {
	width; 152px;
	float: right;
	height: 23px;
}

#footArea #footBlock {
	background: #f6f5f4;
	padding-top: 10px;
}

#footArea #footBlock #footMenuArea {
	background: #ededec;
	border-top: 1px solid #dddddc;
	border-left: 1px solid #dddddc;
	border-bottom: 1px solid #f8f8f7;
	border-right: 1px solid #f8f8f7;
	width: 900px;
	margin: 0 auto;
	padding: 10px 15px;
	font-size: 75%;
	line-height: 1.5;
}

#footArea #footBlock #footMenuArea dl {
	float: left;
}

#footArea #footBlock #footMenuArea dl dt {
	float: left;
}

#footArea #footBlock #footMenuArea dl dd {
	float: left;
	padding-left: 8px;
	padding-right: 15px;
}

#footArea #footBlock #footMenuArea dl.fmAccess dd {
	padding-right: 0;
}

#footArea #footBlock #footLinkArea {
	width: 930px;
	margin: 0 auto;
	padding: 10px 0;
}

#footArea #footBlock #footLinkArea ul {
	float: left;
}

#footArea #footBlock #footLinkArea ul li {
	display: inline;
	font-size: 75%;
	float: left;
}

#footArea #footBlock #footLinkArea address {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 75%;
	float: right;
}

/*----------------------------------------------------
	サイド　伝統行事/イベント/バナー
----------------------------------------------------*/
#sideBnrEvent h4 {
	width: 260px;
	height: 21px;
	position: relative;
}

#sideBnrEvent h4.sideEventTitle {
	margin-top: 20px;
}

#sideBnrEvent h4 img.listBt {
	position: absolute;
	top: 2px;
	left: 207px;
}

#sideBnrEvent ul {
}

#sideBnrEvent ul li {
	margin-top: 2px;
}

#sideBnrEvent ul li.sideBnr {
	margin-top: 10px;
}

#sideBnrEvent ul li .sideEvent {
	line-height: 1.1;
}

#sideBnrEvent ul li .sideEvent a {
	padding: 10px;
	display: block;
	text-decoration: none;
	color: #333;
	border: 1px solid #ADCDDB;
}

#sideBnrEvent ul li .sideEvent a:hover {
	background: #fffeed;
	border: 1px solid #ff9000;
}

#sideBnrEvent ul li .sideEvent img.evImg {
	float: right;
	margin-left: 5px;
}

#sideBnrEvent ul li .sideEvent .evTitle {
	display: block;
	font-size: 125%;
	font-weight: bold;
	color: #71500d;
}


#sideBnrEvent ul li .sideEvent .evDay {
	display: block;
	margin-top: 5px;
    margin-left: 3.2em;
    text-indent: -3.1em;
}

#sideBnrEvent ul li .sideEvent .evArea {
	display: block;
	margin-top: 5px;
    margin-left: 3.2em;
    text-indent: -3.1em;
}

#sideBnrEvent ul li .sideEvent .evTxt {
	display: block;
	margin-top: 5px;
	font-size: 75%;
	line-height: 1.4;
}

#home #container #mainFrame #side #sideWeatherBox,
#home #container #mainFrame #side #sideTweetBox {
	margin-top: 20px;
}

#home #container #mainFrame #side #sideTweetBox {
	width: 260px;
	overflow: hidden;
}

/* コンテンツ用 */
#sideBnrEvent.contentsBnr {
	padding-top: 30px;
}

#sideBnrEvent.contentsBnr ul li.sideBnr {
	margin-top: 10px;
}

/* 広告バナー */
#container #twoColumn #subArea #sideAdBnr {
	padding-top: 20px;
	height: 250px;
	overflow: hidden;
}


/*----------------------------------------------------
	バナースライダー
----------------------------------------------------*/
/* バナーエリア */
#container .topBnrArea {
	padding-bottom: 20px;
	height: 180px;
}

#container .topBnrArea ul li {
	padding-bottom: 0px;
}

#container .topBnrArea img:hover {
	filter: alpha(opacity=80);
	opacity:0.8;
}

/* バナーエリアスライダー */
#container .topBnrArea {
  position: relative;
  overflow: hidden;
}


#container .topBnrArea ul#slider1 {
	height: 160px;
	overflow: hidden;
}

#container .topBnrArea .bx-window {

}

#container .topBnrArea .bx-pager {
  position: relative;
  left: 50%;
  float: left;
  padding-top: 8px;
}

#container .topBnrArea .bx-pager a {
	display: block;
	overflow: hidden;
	background: url(../images/slider_n.gif);
	height: 10px;
	width: 10px;
	text-indent: -5em;
	outline:none;
	margin: 0 2px;

  position: relative;
  left: -50%;
  float: left;
}

#container .topBnrArea .bx-pager .bx-pager-item {
  position: relative;
  left: -50%;
  float: left;
}


#container .topBnrArea .bx-pager a.pager-active {
	background: url(../images/slider_a.gif);
}

#container .topBnrArea .bx-pager a.active {
	background: url(../images/slider_a.gif);
}

/*----------------------------------------------------
	アフィリエイト
----------------------------------------------------*/
#aff728Area {
	width: 728px;
	margin: 0 auto 15px;
	text-align: center;
}


/*----------------------------------------------------
	Google AdSense
----------------------------------------------------*/
/* コンテンツメイン下部用 */
#googleAdCtBottom {
	text-align: center;
	width: 468px;
	margin: 30px auto 0;
}

/* フッタ用 */
#footArea #googleAdfooter {
	width: 728px;
	margin: 0 auto 15px;
	text-align: center;
}

/* サイド用 */
.googleAdSide {
	text-align: center;
	padding: 20px 5px 0 5px;
}

/* 各コンテンツTOP用 */
.ctTopAd {
	width: 100%;
	padding: 50px 0 0 0;
}

.ctTopAd .boxLeft {
	float: left;
	padding: 0 50px;
}

.ctTopAd .boxRight {
	float: right;
	padding: 0 50px;
}

